/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

html {
  scroll-behavior: smooth;
}


input[type=button], 
input[type=reset], 
input[type=submit], 
button[type=submit], 
.button, 
body div.wpforms-container-full .wpforms-form input[type=submit], 
body div.wpforms-container-full .wpforms-form button[type=submit], 
body div.wpforms-container-full .wpforms-form .wpforms-page-button, 
.woocommerce-cart .wp-element-button, 
.woocommerce-checkout .wp-element-button, 
.wp-block-button__link {
  background-color:var(--e-global-color-primary);
  color:#fff;
}


.elementor-widget-woocommerce-checkout-page a:hover,
.elementor-widget-woocommerce-checkout-page a,
body.woocommerce-checkout #payment ul.payment_methods .wc_payment_method>input[type=radio]:first-child:checked+label:before {
  color: var(--e-global-color-primary);
}

.elementor-widget-woocommerce-checkout-page .order-again a {
  color:#fff;
}

.woocommerce .order-again .button:focus,
input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, button[type=submit]:hover, input[type=button]:focus, input[type=reset]:focus, input[type=submit]:focus, button[type=submit]:focus, .button:hover, .button:focus, body div.wpforms-container-full .wpforms-form input[type=submit]:hover, body div.wpforms-container-full .wpforms-form button[type=submit]:hover, body div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, .woocommerce-cart .wp-element-button:hover, .woocommerce-checkout .wp-element-button:hover {
  background-color:var(--e-global-color-primary);
  color:#fff;
}

@media only screen and (max-width:767px) {
  #site-header {
    z-index:99999;
  }
}